*:focus { outline: none !important; }
body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #333;
    font-size: 12px;
    line-height: 20px;
    width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
}

/* default font size */
.fa {
    font-size: 14px;
}

/* Override the bootstrap defaults */
h1 {
    font-size: 33px;
}

h2 {
    font-size: 27px;
    margin-top: 5px;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 15px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10.2px;
}

a {
    color: #3e77aa;
}

a:hover {
    text-decoration: none;
}

legend {
    font-size: 18px;
    padding: 7px 0
}

label {
    /*font-size: 12px;*/
    font-weight: normal;
}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
    font-size: 12px;
}

.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
    font-size: 12px;
}

.input-group .input-group-addon {
    font-size: 12px;
    height: 30px;
}

/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
    display: inline;
}

.nav-tabs {
    margin-bottom: 15px;
}

header {
    z-index: -1;
    min-height: 98px;
    padding-top: 10px;
    margin-bottom: 15px;
    background: #303030 url(/image/texture.png);
    box-shadow: 0 1px 2px #4c4c4c;
}

div.required .control-label:before,
.contact-lable:before {
    content: '* ';
    color: #F00;
    font-weight: bold;
}

/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
}

/* top */
#top {
    background-color: #EEEEEE;
    border-bottom: 1px solid #e2e2e2;
    padding: 4px 0px 3px 0;
    margin: 0 0 20px 0;
    min-height: 40px;
}

#top .container {
    padding: 0 20px;
}

#top #form-currency .currency-select,
#top #form-language .language-select {
    text-align: left;
}

#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
    text-shadow: none;
    color: #ffffff;
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
}

#top .btn-link, #top-links li, #top-links a {
    color: #888;
    text-shadow: 0 1px 0 #FFF;
    text-decoration: none;
}

#top .btn-link:hover, #top-links a:hover {
    color: #febd69;
}

header .btn.focus, header .btn:focus, header .btn:hover {
    color: #FFFFFF;
}

#top-links .dropdown-menu a {
    text-shadow: none;
}

#top-links .dropdown-menu a:hover {
    color: #FFF;
}

#top .btn-link strong {
    font-size: 14px;
    line-height: 14px;
}

#top-links {
    padding-top: 6px;
}

#top-links a + a {
    margin-left: 15px;
}

/* logo */
#logo {
    margin: 5px 0 0 0;
}

/* search */
#search {
    margin-bottom: 10px;
}

#search .input-lg {
    height: 40px;
    line-height: 20px;
    padding: 0 10px;
    border-radius: 4px 0 0 4px;
    font-size: 14px;
}

#search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 6px 21px;
    /*text-shadow: 0 1px 0 #FFF;*/
    background-color: transparent;
    background-image: none;
    border: 1px solid #FFFFFF;
}

#search img {
    width: 26px;
    height: 26px;
}

/* cart */
#cart {
    margin-bottom: 10px;
}

#cart.open > .btn {
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    box-shadow: none;
    text-shadow: none;
}

#cart.open > .btn:hover {
    color: #FFFFFF;
}

#cart .dropdown-menu {
    background: #eee;
    z-index: 1001;
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 1px;
}

#cart .dropdown-menu {
    min-width: 100%;
}

#cart .dropdown-menu table {
    margin-bottom: 10px;
}

#cart .dropdown-menu li > div {
    min-width: 427px;
    padding: 0 10px;
}

@media (max-width: 478px) {
    #cart .dropdown-menu li > div {
        min-width: 100%;
    }
}

#cart .dropdown-menu li p {
    margin: 20px 0;
    width: 150px;
}

/* menu */
#menu {
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    border-color: #1f90bb #1f90bb #145e7a;
    min-height: 40px;
}

#menu .nav > li > a {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    padding: 10px 15px 10px 15px;
    min-height: 15px;
    background-color: transparent;
}

#menu .nav > li > a:hover, #menu .nav > li.open > a {
    background-color: rgba(0, 0, 0, 0.1);
}

#menu .dropdown-menu {
    padding-bottom: 0;
}

#menu .dropdown-inner {
    display: table;
}

#menu .dropdown-inner ul {
    display: table-cell;
}

#menu .dropdown-inner a {
    min-width: 160px;
    display: block;
    padding: 3px 20px;
    clear: both;
    line-height: 20px;
    color: #333333;
    font-size: 12px;
}

#menu .dropdown-inner li a:hover {
    color: #FFFFFF;
}

#menu .see-all {
    display: block;
    margin-top: 0.5em;
    border-top: 1px solid #DDD;
    padding: 3px 20px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 3px 3px;
    font-size: 12px;
}

#menu .see-all:hover, #menu .see-all:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
}

#menu #category {
    float: left;
    padding-left: 15px;
    font-size: 16px;
    font-weight: 700;
    line-height: 40px;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

#menu .btn-navbar {
    font-size: 15px;
    font-stretch: expanded;
    color: #FFF;
    padding: 2px 18px;
    float: right;
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    border-color: #1f90bb #1f90bb #145e7a;
}

#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
    color: #ffffff;
    background-color: #229ac8;
}

@media (min-width: 768px) {
    #menu .dropdown:hover .dropdown-menu {
        display: block;
    }
}

@media (max-width: 767px) {
    #menu {
        border-radius: 4px;
    }

    #menu div.dropdown-inner > ul.list-unstyled {
        display: block;
    }

    #menu div.dropdown-menu {
        margin-left: 0 !important;
        padding-bottom: 10px;
        background-color: rgba(0, 0, 0, 0.1);
    }

    #menu .dropdown-inner {
        display: block;
    }

    #menu .dropdown-inner a {
        width: 100%;
        color: #fff;
    }

    #menu .dropdown-menu a:hover,
    #menu .dropdown-menu ul li a:hover {
        background: rgba(0, 0, 0, 0.1);
    }

    #menu .see-all {
        margin-top: 0;
        border: none;
        border-radius: 0;
        color: #fff;
    }
}

/* content */
#content {
    font-size: 13px;
}

/* footer */
footer {
    /*margin-top: 30px;*/
    padding-top: 10px;
    background: #303030 url(/image/texture.png);
    border-top: 1px solid #ddd;
    color: #e2e2e2;
}

footer hr {
    border-top: none;
    border-bottom: 1px solid #666;
    margin-top: 5px;
    margin-bottom: 10px;
}

footer a {
    color: #ccc;
}

footer a:hover {
    color: #fff;
}

footer h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
}

/* alert */
.alert {
    padding: 8px 14px 8px 14px;
}

/* breadcrumb */
.breadcrumb {
    margin: 0 0 20px 0;
    padding: 1px 0;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
}

.breadcrumb i {
    font-size: 15px;
}

.breadcrumb > li {
    text-shadow: 0 1px 0 #FFF;
    padding: 0 20px;
    position: relative;
    white-space: nowrap;
}

.breadcrumb > li + li:before {
    content: '';
    padding: 0;
}

.breadcrumb > li:after {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    right: 0;
    width: 16px;
    height: 17px;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.pagination {
    margin: 0;
}

/* buttons */
.buttons {
    margin: 1em 0;
}

.btn {
    padding: 7.5px 12px;
    font-size: 12px;
    border-radius: 3px;
}

.btn-xs {
    font-size: 9px;
}

.btn-sm {
    font-size: 10.2px;
}

.btn-lg {
    padding: 10px 16px;
    font-size: 15px;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 12px;
}

.btn-group > .btn-xs {
    font-size: 9px;
}

.btn-group > .btn-sm {
    font-size: 10.2px;
}

.btn-group > .btn-lg {
    font-size: 15px;
}

.btn-default {
    color: #777;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #e7e7e7;
    background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
    background-repeat: repeat-x;
    border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}

.btn-primary {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 3px #666666;
    -moz-box-shadow: 0 2px 3px #666666;
    box-shadow: 0 2px 3px #666666;
    color: #ffffff;
    text-decoration: none;
    border: none;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled],
.btn-primary:focus, .btn-primary.focus,
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
    border: none;
}

.btn-warning {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #faa732;
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    background-repeat: repeat-x;
    border-color: #f89406 #f89406 #ad6704;
}

.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-danger {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #da4f49;
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: #bd362f #bd362f #802420;
}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-success {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5bb75b;
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    border-color: #51a351 #51a351 #387038;
}

.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-info {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #df5c39;
    background-image: linear-gradient(to bottom, #e06342, #dc512c);
    background-repeat: repeat-x;
    border-color: #dc512c #dc512c #a2371a;
}

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

.btn-link {
    border-color: rgba(0, 0, 0, 0);
    cursor: pointer;
    color: #23A1D1;
    border-radius: 0;
}

.btn-link, .btn-link:active, .btn-link[disabled] {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    box-shadow: none;
}

.btn-inverse {
    color: #ffffff;
    background: transparent;
    border-color: transparent;
    box-shadow: none;
    height: 65px;
}

.btn-inverse a {
    color: #FFFFFF;
}

.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
    border: 1px solid #ffffff;
    color: #ffffff;
}

/* list group */
.list-group a {
    border: 1px solid #DDDDDD;
    color: #888888;
    padding: 8px 12px;
}

.list-group a.active, .list-group a.active:hover, .list-group a:hover {
    color: #444444;
    background: #eeeeee;
    border: 1px solid #DDDDDD;
    text-shadow: 0 1px 0 #FFF;
}

/* carousel */
.carousel-caption {
    color: #FFFFFF;
    text-shadow: 0 1px 0 #000000;
}

.carousel-control .icon-prev:before {
    content: '\f053';
    font-family: FontAwesome;
}

.carousel-control .icon-next:before {
    content: '\f054';
    font-family: FontAwesome;
}

/* product list */
.product-thumb {
    margin-bottom: 20px;
    overflow: auto;
}

.product-thumb:hover,
.record-thumb:hover {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    transition: box-shadow 0.3s ease-in-out;
}

.product-thumb .image {
    text-align: center;
}

.product-thumb .image a {
    display: block;
}

.product-thumb .image a:hover {
    opacity: 0.8;
}

.product-thumb .image img {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    max-width: 85%;
}

.product-grid .product-thumb .image {
    float: none;
}

@media (min-width: 767px) {
    .product-list .product-thumb .image {
        float: left;
        padding: 6px 15px;
    }
}

.product-thumb h4 {
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 2px;
    min-height: 30px;
}

.product-list .product-thumb h4 {
    font-size: 18px;
    margin-top: 14px;
    margin-bottom: 4px;
    min-height: 21px;
}

.product-thumb .caption {
    padding: 0 12px;
}

.product-list .product-thumb .caption {
    width: 57%;
    float: left;
}

@media (max-width: 1200px) {
    .product-grid .product-thumb .caption {
        padding: 0 10px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .product-list .product-thumb .caption {
        width: 40%;
    }
    .product-list .product-thumb .button-group {
        width: 20% !important;
    }
    .product-thumb .image img {
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    .product-list .product-thumb .caption {
        min-height: 0;
        margin-left: 0;
        padding: 0 10px;
    }

    .product-grid .product-thumb .caption {
        min-height: 0;
    }
}

.product-thumb .rating {
    padding-bottom: 3px;
    min-height: 23px;
}

.product-list .product-thumb .rating {
    min-height: 0;
}

.product-thumb .rating a {
    margin-left: 5px;
}

.rating .fa-stack {
    font-size: 8px;
}

.rating .fa-star-o {
    color: #999;
    font-size: 15px;
}

.rating .fa-star {
    color: #FC0;
    font-size: 15px;
}

.rating .fa-star + .fa-star-o {
    color: #E69500;
}

h2.price {
    margin: 0;
}

.product-thumb .price,
.product-thumb .price-new,
#content .list-unstyled .price,
#content .list-unstyled .price-new {
    color: #444;
    font-size: 16px;
    margin-top: 5px;
    background: #fff3b5;
    border-radius: 3px;
    display: inline-block;
    padding: 7px 7px 5px;
}

#content .list-unstyled .price,
#content .list-unstyled .price-new {
    font-size: 24px;
    padding: 10px;
}

.product-thumb .price-old,
#content .list-unstyled .price-old {
    color: #999;
    position: relative;
    margin-left: 10px;
    font-size: 14px
}

#content .list-unstyled .price-old {
    font-size: 22px;
}

.product-thumb .price-old:before,
#content .list-unstyled .price-old:before {
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    background: #fb515d;
    left: 0;
    top: 50%;
}


#content .list-unstyled .price-old-cur,
#content .list-unstyled .price-new-cur {
    font-size: 24px;
    padding-top: 5px;
}
#content .list-unstyled .price-old-cur {
    color: #999;
    position: relative;
    margin-left: 10px;
    font-size: 22px
}

#content .list-unstyled .price-old-cur:before {
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    background: #fb515d;
    left: 0;
    top: 60%;
}

.price-currency {
    margin-top: 10px;
}

.product-thumb .price-tax {
    color: #999;
    font-size: 12px;
    display: block;
}

li.discount-quantity {
    font-size: 18px;
}

.product-thumb .button-group {
    /*border-top: 1px solid #ddd;*/
    /*background-color: #eee;*/
    overflow: auto;
}

.product-list .product-thumb .button-group {
    /*border-left: 1px solid #ddd;*/
    width: 15%;
    padding-top: 44px;
}

.breadcrumb.course {
    background-color: #3498db;
    color: #fff;
    font-size: 23px;
    padding: 10px;
    text-align: center;
}

.category-wall {
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 10px;
}
.category-wall img {
    width: 85%;
    padding-top: 10px;
}
.category-wall:hover {
    border: 1px solid #fb3f4c;
    color: #fb3f4c;
    text-decoration: underline;
}
.category-wall .caption {
    height: 66px;
    text-align:center;
    vertical-align: middle;
    font-size: 12px;
    max-width: 96%;
    margin: auto;
}

@media (max-width: 768px) {
    .product-list .product-thumb .button-group {
        border-left: none;
    }
    .category-wall .caption {
        font-size: 3vw;
        height: 50px;
    }
    .category-wall img {
        /*width: 50%;*/
        padding-top: 10px;
    }
}

.product-thumb .button-group button {
    width: 47%;
    float: left;
    margin: 0 0 8px 9px;
}

.product-thumb .button-group button[data-hint],
#button-cart button[data-hint],
.out-of-stock {
    background: #ebebeb;
    background-image: -webkit-linear-gradient(top, #ebebeb, #cccccc);
    background-image: -moz-linear-gradient(top, #ebebeb, #cccccc);
    background-image: -ms-linear-gradient(top, #ebebeb, #cccccc);
    background-image: -o-linear-gradient(top, #ebebeb, #cccccc);
    background-image: linear-gradient(to bottom, #ebebeb, #cccccc);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    color: #3c3c3c;
    text-decoration: none;
    font-size: 12px;
}

.product-thumb .button-group button[data-hint]:hover,
#button-cart button[data-hint]:hover,
.out-of-stock.disabled:hover,
.out-of-stock.disabled:active,
.out-of-stock.disabled:focus,
.out-of-stock.disabled:active:hover,
.out-of-stock:hover,
.out-of-stock:active,
.out-of-stock:focus,
.out-of-stock:active:hover,
.out-of-stock.disabled {
    background: #f7f7f7;
    background-image: -webkit-linear-gradient(top, #f7f7f7, #e6e6e6);
    background-image: -moz-linear-gradient(top, #f7f7f7, #e6e6e6);
    background-image: -ms-linear-gradient(top, #f7f7f7, #e6e6e6);
    background-image: -o-linear-gradient(top, #f7f7f7, #e6e6e6);
    background-image: linear-gradient(to bottom, #f7f7f7, #e6e6e6);
    text-decoration: none;
}

.out-of-stock {
    font-size: 15px !important;
}

.out-of-stock:hover {
    color: #3c3c3c;
}

.product-thumb .button-group button[data-hint]:active,
#button-cart button[data-hint]:active,
.product-thumb .button-group button:active:not(.btn-primary),
#content .button-group button:active:not(.btn-primary),
.btn-primary.owl-prev:active,
.btn-primary.owl-next:active,
.btn-primary.owl-related-prev:active,
.btn-primary.owl-related-next:active,
.btn-primary.owl-special-prev:active,
.btn-primary.owl-special-next:active,
.btn-primary.owl-latest-prev:active,
.btn-primary.owl-latest-next:active {
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

#column-left .product-layout .product-thumb .button-group button,
#column-right .product-layout .product-thumb .button-group button {
    width: 46%;
}

#column-left .product-layout .product-thumb .button-group button + button,
#column-right .product-layout .product-thumb .button-group button + button {
    width: 20%;
}

.product-thumb .button-group .btn-lg {
    padding: 5px 0 !important;
    height: 32px;
}

.product-thumb .button-group button + button,
#content .form-group .button-group button,
#product .form-group .input-group-btn button,
.btn-primary.owl-prev,
.btn-primary.owl-next,
.btn-primary.owl-related-prev,
.btn-primary.owl-related-next,
.btn-primary.owl-special-prev,
.btn-primary.owl-special-next,
.btn-primary.owl-latest-prev,
.btn-primary.owl-latest-next,
.simplecheckout-cart .input-group-btn button {
    background: #ffffff;
    background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -ms-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 3px #666666;
    -moz-box-shadow: 0 1px 3px #666666;
    box-shadow: 0 1px 3px #666666;
    color: #636363;
    text-decoration: none;
}

.product-thumb .button-group button + button,
#content .form-group .button-group button,
#product .form-group .input-group-btn button {
    width: 18%;
}

#content .form-group .button-group button {
    width: 47%;
    padding: 4px;
}

#content .form-group .button-group button .fa {
    margin-right: 5px;
}

#content .form-group .button-group button:first-of-type {
    float: left;
    margin-right: 10px;
}

.product-list .product-thumb .button-group button:nth-child(1) {
    float: none;
    width: 80%;
}

.product-list .product-thumb .button-group button:nth-child(1n+2) {
    width: 37%;
}

.product-thumb .button-group button:hover:not(.btn-primary),
#content .button-group button:hover:not(.btn-primary),
#product .form-group .input-group-btn button:hover,
.btn-primary.owl-prev:hover,
.btn-primary.owl-next:hover,
.btn-primary.owl-related-prev:hover,
.btn-primary.owl-related-next:hover,
.btn-primary.owl-latest-prev:hover,
.btn-primary.owl-latest-next:hover,
.btn-primary.owl-special-prev:hover,
.btn-primary.owl-special-next:hover {
    background: #ffffff;
    background-image: -webkit-linear-gradient(top, #ffffff, #fafafa);
    background-image: -moz-linear-gradient(top, #ffffff, #fafafa);
    background-image: -ms-linear-gradient(top, #ffffff, #fafafa);
    background-image: -o-linear-gradient(top, #ffffff, #fafafa);
    background-image: linear-gradient(to bottom, #ffffff, #fafafa);
    text-decoration: none;
}

.product-thumb .rating .fa-stack {
    width: 1.55em;
}

#owl-related .owl-wrapper-outer,
#owl-special .owl-wrapper-outer,
#owl-latest .owl-wrapper-outer {
    border: none !important;
    box-shadow: none !important;
}

#owl-related .owl-controls,
#owl-latest .owl-controls,
#owl-special .owl-controls {
    display: none !important;
}

#content .product-layout {
    padding-right: 4px;
    padding-left: 4px;
}

#owl-related .product-thumb,
#owl-special .product-thumb,
#owl-latest .product-thumb {
    margin: 15px 8px 15px 8px;
}

.btn-primary.owl-prev:active,
.btn-primary.owl-next:active {
    color: #636363;
}

.owl-prev .fa,
.owl-next .fa,
.btn-primary.owl-related-prev .fa,
.btn-primary.owl-related-next .fa,
.btn-primary.owl-latest-prev .fa,
.btn-primary.owl-latest-next .fa,
.btn-primary.owl-special-prev .fa,
.btn-primary.owl-special-next .fa {
    padding: 2px 5px 2px 5px;
    font-size: 25px;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
}

@media (max-width: 1200px) {
    .product-thumb .button-group button, .product-thumb .button-group button + button {
        width: 25.33%;
    }

    #column-left .product-layout .product-thumb .button-group button,
    #column-right .product-layout .product-thumb .button-group button {
        width: 43%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #column-left .product-layout .product-thumb .button-group button,
    #column-right .product-layout .product-thumb .button-group button,
    #column-left .product-layout .product-thumb .button-group button + button,
    #column-right .product-layout .product-thumb .button-group button + button
    {
        width: 26%;
    }
}

@media (max-width: 767px) {
    #column-left .product-layout .product-thumb .button-group button,
    #column-right .product-layout .product-thumb .button-group button,
    #column-left .product-layout .product-thumb .button-group button + button,
    #column-right .product-layout .product-thumb .button-group button + button
    {
        width: 29.3%;
    }
    .product-thumb .button-group button, .product-thumb .button-group button + button {
        width: 29.3%;
    }
    .toolbar-top {
        padding: 8px 0 0 0 !important;
        margin: 0 10px 5px 10px !important;
    }
    .product-thumb {
        margin: 0 7px 5px 7px;
    }
    #input-sort {
        width: 100% !important;
    }

    #input-limit {
        width: 88% !important;
    }
    #content .product-layout,
    #column-left .product-layout, #column-right .product-layout {
        padding-right: 4px;
        padding-left: 4px;
    }
    .mobile {
        text-align: center;
        min-height: 50px;
        font-size: 120%;
    }
}

.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}

.thumbnails > li {
    margin-left: 20px;
}

.thumbnails {
    margin-left: -20px;
}

.thumbnails > img {
    width: 100%;
}

.image-additional a {
    margin-bottom: 20px;
    padding: 5px;
    display: block;
    border: 1px solid #ddd;
}

.image-additional {
    max-width: 78px;
}

.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.g-recaptcha.pull-right,
.text-danger.pull-right {
    text-align: right;
}

.contact-column {
    padding: 0 30px 0 30px;
    border-right: 1px solid #e5e5e5;
}
.contact-column ul {
    margin-left: -30px;
}
.contact-column li {
    font-size: 13px;
    list-style-type: none;
    margin-bottom: 23px;
    display: block;
}
.contact-column li:first-of-type {
    margin-bottom: 15px;
}
.contact-column li img {
    width: 8%;
    float: left;
    margin-right: 5px;
}
.contact-column li:first-of-type img {
    width: 9%;
    float: left;
    margin-right: 1px;
    margin-left: -4px;
}
.contact-column li div {
    padding-top: 5px;
}
.contact-column li:first-of-type div {
    padding-top: 0;
}

@media (min-width: 1200px) {
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-3:nth-child(4n+1),
    #content .col-lg-4:nth-child(3n+1),
    #content .col-lg-6:nth-child(2n+1) {
        clear: left;
    }

    .category-wall {
        width: 110%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-3:nth-child(4n+1),
    #content .col-md-4:nth-child(3n+1),
    #content .col-md-6:nth-child(2n+1) {
        clear: left;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-3:nth-child(4n+1),
    #content .col-sm-4:nth-child(3n+1),
    #content .col-sm-6:nth-child(2n+1) {
        clear: left;
    }
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left .product-layout .col-md-3 {
        width: 100%;
    }

    #column-left + #content .product-layout .col-md-3 {
        width: 50%;
    }

    #column-left + #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }

    #compare-total {
        margin: -6px 0 3px 0px;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
    width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
    min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

/*Custom styte*/

.btn-header {
    display: block;
    float: left;
    width: 20%;
}

#login span,
#phone span,
#register span,
#logout span,
#account span,
#wishlist-total span {
    font-size: 0.84615em;
}

#wishlist-total {
    padding: 11px 17px;
    display: inline-block;
    position: relative;
}

#wishlist-total span:first-of-type,
#cart > .btn span:first-of-type {
    color: #FFFFFF;
    position: absolute;
    font-size: 11px;
    background-color: red;
    border-radius: 6px;
}

#wishlist-total span:first-of-type {
    top: 6px;
    left: 60%;
    padding: 1px 5px;
}

#cart > .btn span:first-of-type {
    top: 7px;
    left: 45%;
    padding: 1px 5px;
}

#login {
    padding: 10px 17px;
}

#logout {
    padding: 9px 17px;
}

#account {
    padding: 10px 17px;
}

#phone {
    padding: 9px 17px;
}

#register {
    padding: 9px 17px;
}

#wishlist-total span {
    margin-left: -4px;
}

#phone span {
    margin-left: -5px;
}

#register span {
    margin-left: -13px;
}

#login span {
    margin-left: -14px;
}

#account span {
    margin-left: -2px;
}

#cart > .btn {
    font-size: 0.84615em;
    padding: 8px 15px;
}

.top-row-horizontal-menu {
    margin-top: -10px;
}

.category-bottom-description {
    padding: 8px 10px 3px 8px;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 15px 0 15px 0;
}

.nav-a {
    padding: 5px 6px 5px 4px;
    color: white;
    font-size: 12px;
    border: 1px solid transparent;
}

.nav-a:hover, .nav-a:focus {
    border: 1px solid #ffffff;
    color: #ffffff;
    border-radius: 3px;
}

.toolbar-top {
    background: #f9f9f9;
    padding: 8px 1px 38px 6px;
    margin: 10px 10px 0 0;
}

#input-limit {
    width: 56%;
}

#compare-total {
    margin-top: -3px;
}

.category-description {
    display: none;
    width: 100%;
}

.footer-top {
    background-color: #eeeff0;
    padding: 20px;
    color: #444;
}
.footer-top h3,
.footer-about h3 {
    font-size: 19px;
}
.footer-about {
    background-color: #eeeff05c;
    padding: 4px 0 9px 0;
    color: #444;
    border-bottom: gray 1px solid;
    margin-top: 15px;
}
.socials-box a {
    color: #444;
}
.about h3,
.contacts h3 {
    color: #444;
    border-bottom: 1px #444 solid;
    padding-bottom: 10px;
    width: 90%;
}
.about i,
.contacts i {
    font-size: 19px;
    margin-right: 10px;
    display: block;
    float: left;
    width: 19px;
}
.contacts .socials-box i {
    font-size: 25px;
    width: 25px;
}
.contacts .input-group-btn i {
    font-size: 17px;
}
#txtemail i {
    font-size: 20px;
}
.contacts ul li .fa-map-marker {
    font-size: 30px;
    margin-top: 5px;
}
.contacts ul li .fa-envelope {
    font-size: 20px;
}
.contacts ul li .fa-mobile-phone {
    font-size: 37px;
    margin-top: 4px;
}
.contacts ul li .fa-clock-o {
    font-size: 24px;
    margin-top: 8px;
}
.contacts li {
    list-style-type: none;
    margin-bottom: 10px;
    font-size: 13px;
}
.contacts ul {
    padding-left: 0;
}
.contacts li div {
    display: block;
}
.heading-title {
    margin-top: 5px;
}
.sku {
    color: #333;
    padding: 6px;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
    text-align: center;
    margin-bottom: 15px;
    border-radius: 3px;
}
.sku .sku-code {
    color: #333;
    font-size: 1.5em;
}
#tab-description p {
    text-align: justify;
}
.buy-details .rating a:first-of-type{
    margin-left: 5px;
}
.buy-details hr {
    margin-top: 10px;
    margin-bottom: 10px;
}
#product {
    padding: 10px;
}
#product .form-group {
    margin-bottom: 0;
}
#product .form-group.button-form-group {
    text-align: center;
    text-align: -webkit-center;
}
#content .buy-details {
    border: 1px solid #ddd;
    border-radius: 3px
}
#content .buy-details .list-unstyled {
    text-align: center;
}
#content .buy-details .list-unstyled:last-of-type {
    background: #f9f9f9;
    border-top: 1px solid #ddd;
    padding: 9px 9px 10px 9px;
    margin: 12px 0 0 0;
}
#phone_one_click {
    width: 55%;
    float: left;
    margin-right: 8px;
}
#content .rating {
    margin-top: 10px;
    text-align: center;
}
#phone_one_click_submit {
    width: 40%;
    font-size: 11px;
    padding: 9px 2px 9px 2px;
}
#one_click_success .alert {
    margin: 10px 0 0 0;
}
#product h3 {
    margin: 0;
    text-align: center;
}
#product .options {
    margin-bottom: 20px;
}
#product .quantity {
    width: 40%;
    float: left;
    margin-right: 10px;
}
#product .form-group #button-cart {
    width: 55%;
    font-size: 17px;
    padding: 5px;
}
#product .form-group .input-group-btn button,
.simplecheckout-cart .input-group-btn button {
    width: 20px;
    padding: 7px 7px 8px 6px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.simplecheckout-cart .input-group-btn button {
    width: 25px;
}
.simplecheckout-cart button[data-onclick="removeProduct"] i{
    font-size: 13px;
    color: #fb515d;
}
#product .form-group .input-group-btn button .fa {
    font-size: 10px;
    text-shadow: none;
}
.form-control:focus {
    border-color: #ccc;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.buy-details .list-unstyled:first-of-type .fa {
    font-size: 18px;
    margin-right: 5px;
}

.buy-details .list-unstyled:first-of-type li {
    font-size: 15px;
}
#content h1 {
    font-size: 25px;
}
.block-content {
    line-height: 1.8em;
}
.block-content .info-delivery,
.block-content .info-payment,
.block-content .info-warranty {
    font-size: 20px;
}
.block-content ul {
    font-size: 13px;
    padding-left: 16px;
}
.block-content .info-delivery {
    background: url("/image/inform-block/delivery-truck.png") no-repeat;
    padding-left: 38px;
    background-size: 22%;
}
.block-content .info-payment {
    background: url("/image/inform-block/wallet.png") no-repeat;
    padding-left: 32px;
    background-size: 22%;
}
.block-content .info-warranty {
    background: url("/image/inform-block/wrench.png") no-repeat;
    padding-left: 35px;
    background-size: 20%;
}
.cart-checkout {
    float: right;
    color: #FFFFFF;
    font-size: 13px;
    padding: 5px 8px 5px 8px;
    border: 1px solid #28669a;
    margin: 0 10px 11px 0;
    border-radius: 3px;
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
}
.cart-product-remove {
    float: right;
    color: #FFFFFF;
    padding: 0 5px 1px 5px;
    border: 1px solid #db5343;
    border-radius: 3px;
    background: #db5343;
    background-image: -webkit-linear-gradient(top, #ff5949, #ef4835);
    background-image: -moz-linear-gradient(top, #ff5949, #ef4835);
    background-image: -ms-linear-gradient(top, #ff5949, #ef4835);
    background-image: -o-linear-gradient(top, #ff5949, #ef4835);
    background-image: linear-gradient(to bottom, #ff5949, #ef4835);
}
.cart-product-remove .fa {
    font-size: 10px;
}
.socials-box {
    text-align: center;
}
.subcategory {
    float: initial;
    padding: 5px;
}
@media (min-width: 992px) and (max-width: 1199px) {
    #login {
        padding: 10px 18px;
    }

    #register {
        padding: 9px 18px;
    }

    #cart > .btn {
        padding: 9px 16px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #wishlist-total {
        padding: 12px 17px;
    }

    #cart > .btn {
        padding: 9px 15px;
    }
}

@media (max-width: 767px) {
    .btn-header .img-responsive {
        max-width: 40px;
        display: inline;
    }

    #wishlist-total {
        padding: 14px 9px;
    }

    #login {
        padding: 13px 10px;
    }

    #register {
        padding: 12px 9px;
    }

    #cart > .btn {
        padding: 9px 9px;
    }

    .btn-header > .offcanvas-toggle {
        padding: 10px 10px;
        margin: 15px 0px;
    }

    #slideshow0 img {
        max-width: 98.5%;
    }
}
.fixed-cart {
    background: #303030;
    position: fixed;
    top: 0;
    right: 106px;
    width: 225px;
    height: 50px;
    z-index: 999;
    padding: 0;
    box-shadow: 0 1px 2px #4c4c4c;
}
.fixed-cart > div > img {
    height: 35px;
    display: inline;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}
#cart-text-fixed {
    display: block;
    width: 190px;
    margin-top: 3px;
    color: #fff;
}
#cart > div {
    display: none;
    cursor: pointer
}
#image-reel {
    margin: auto;
}
.lang-block {
    float: right;
    margin-top: -12px;
	margin-right: -35px;

}

.lang-btn {
	padding: 5px 5px 5px 0 !important;
}